/*
 Theme Name:   Paradise Marketing
 Theme URI:    http://continuous.digital
 Description:  Paradise Marketing Chile
 Author:       Continuous Digital
 Author URI:   http://continuous.digital
 Template:     woopress
 Version:      0.0.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  ParadiseMarketing
*/

.menu-main-container i.fa {
    font-size: 24px;
}

.main-footer .widget-title, .main-footer .widgettitle, .main-footer .wpb_heading {
    font-family: 'Raleway', sans-serif;
    font-size: 16px;
    font-weight: 700;
    color: #000 !important;
    padding: 0 0 14px;
    border-bottom: 1px solid #bbb;
    text-transform: uppercase;
    margin-bottom: 16px;
    text-align: left;
}

.btn,
.button,
.wishlist_table .add_to_cart.button,
.wpcf7-submit {
 	border-color: #10155e !important;
}

.border-grey:hover {
	background-color: #10155e !important;
}

.product_title {
    visibility: hidden !important;
    height: 9px !important;
}

.product-navigation {
    padding-bottom: 0px !important;
}

.page-heading .woocommerce-breadcrumb {
    padding-bottom: 17px !important;
}
.bc-type-3 {
	padding-bottom: 10px !important;
}

.et-search-trigger.search-dropdown form {
    padding: 16px !important;
    transition: all 0.2s ease-in-out 0.5s;
	width: 275px !important;
}

.et-search-trigger.search-dropdown form .form-group.has-border {
    width: 188px !important;
}

.et-search-trigger.search-dropdown form .form-group.form-button .btn-black {
    border-radius: 5px !important;
    padding: 12px 10px !important;
}

.header-type-6 .header .tbs span::before, .header-type-7 .header .tbs span::before, .header-type-8 .header .tbs span::before, .header-type-10 .header .tbs span::before, .header-type-12 .header .tbs span::before {
    background: none !important;
}

.header-type-7 .menu-wrapper {
background-color: #10155e;
}

.header-type-7 .header .tbs span {
        border: 0px !important;
}

.shopping-cart-widget {
    border: 0px !important;
}

li.gfield.gfield_error.gfield_contains_required {
margin-right: 35px !important;
}

/* Remove gap between banner and header */
.sidebar-position-without {
    margin-top:0px !important;
}

 .sidebar-position-left {
    margin-top:10px !important;
}
